March 25, 2019, 02:38:26 PM
Robotforum | Industrial Robots Community

 share a little experience about the version of workvisual

Author Topic:  share a little experience about the version of workvisual  (Read 2681 times)

0 Members and 1 Guest are viewing this topic.

January 19, 2015, 12:35:56 PM
Read 2681 times
Offline

irobot


Today,  I am doing some configuration of a KSS8.2.27 standard controller. I would like to share a little experience about the version of workvisual.

the experience is that : the right choice is using the installation file that comes within the controller. if some bugs, you could choose a  higher version

  • weeks ago, we have some KSS8.3.10 controller, the workvisual version is 3.0.9, but this version always crashed when writing krl code, so we have to use the higher version 3.1.1 
  • this week, I use the version 3.1.1 to config the KSS8.2.27 controller, but when "generate code", it reported some safety error. so I back to the version 2.4.6.  the "generate code" works fine. but I could not install the KOP of "ArcTechBasic 1.0.6" to the workvisual, freeze during installation. By the way , my OS is Windows7
  • I realize  that something wrong, so I check the version of the installation package of workvisual on the disk D, it's 3.1.7!  at last , I installed the 3.1.7 version, it works perfect.
KUKA Conntroller : _________
KSS Software : ____________
Robot Model: _____________

Today at 02:38:26 PM
Reply #1

Advertisement

Guest

January 24, 2015, 05:07:26 PM
Reply #1
Offline

RS


Hi IRobot,

I think WoV 3.0.10 is the most stable version until now. It is recommended to me by KUKA guys as well. I am currently using WoV 3.0.10 and WoV 3.1.11 and they are working fine.

Though they crashes while writing code (when plenty of errors in the code  :wallbash:).

Thanks

January 26, 2015, 07:17:03 AM
Reply #2
Offline

irobot


one of my friend told the 3.0.9 is the best stable version, but I told him this version always crashed when writing code. he told me he only use it for configuration but not writing code :uglyhammer2:

about using the version 3.1.7 to generation code for krc8.2.27,  today I post the error pictures.


the reason I have no idea about it.
« Last Edit: January 26, 2015, 07:40:02 AM by irobot »

January 27, 2015, 12:11:38 PM
Reply #3
Offline

zeev


i work with workVisual 3.1.4 build 9, with kss 8.2.X, it's working with the robot,
but and there is a BIG but, variable stucks in the screen (someone forget to refrash the page), the software it self crashes all the time  :mad:
when you want to use array, with a varibale that is structed (e6pos for example or frame) you need to press the dot, choose the property, and then add the array before the dot,
it's not visual studio (which i love) or intelliJ (which i like) , but it will do the job with a good wine and cigar.


Share via facebook Share via linkedin Share via pinterest Share via reddit Share via twitter

xx
Anyone could help me to share the Roboguide v7.70p version (Trial 30days).

Started by biggapple on Fanuc Robot Forum

2 Replies
1018 Views
Last post October 09, 2017, 12:05:19 PM
by biggapple
xx
Workvisual project on newer KSS version

Started by eusty on KUKA Robot Forum

6 Replies
3027 Views
Last post October 03, 2013, 07:40:24 AM
by eusty
xx
Different controller version Workvisual vs Office Lite

Started by SimotionD410 on KUKA Robot Forum

0 Replies
397 Views
Last post May 01, 2018, 10:29:40 AM
by SimotionD410
xx
Anyone have experience with Durr 3dOnsite v4.0?

Started by tstancil on other Robots

2 Replies
1087 Views
Last post February 21, 2019, 09:23:54 AM
by alex-Richardson